/*  1350px  */
@media all and (max-width: 1479px) {
.rates {   background-position: -500px top;}
	.job {   background-position: center -150px;}
}
/*  1240px  */
@media all and (max-width: 1339px) {
.grid-1280 {  width: 1170px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3 {  width: 1170px;    }
.promotional-banners {text-align: center;}
.promotional-banners a {float: none;}
	.reviews-box p {height: 380px; width: 85%;}
		.joinus {height: 400px;}
	.joinus h2 {margin-top: 110px;}
	.disclaimer {    padding: 30px 0px 50px 0;	}
.locations {    padding: 30px 0px 40px 0px;	}
.parallax p { font-size: 16px;	}
header, header.darker {background-size: auto 350px;}
	#home-banner-area {height: 275px;}
	.banner-text1 {margin-top: 0px;}
	.header-gap {    height: 480px;	}
.model-box figure { width: 100%;  height: 335px;}
}
/*  980px  */
@media all and (max-width: 1239px) {.grid-1280 {  width: 920px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3 {width:920px;}
	.footer-column a {margin: 0px 10px 5px 0px;	}
.search-name-field, .select, select {font-size:14px;}
.select-style {width: 24.5%;}
.top-navigation	 {display: none;}
.header-gap {height: 157px;}
	footer h3 {margin-bottom: 0px!important; margin-top: 10px!important}
.areas a {    display: inline-block;    width: 13.8%;	}
h2 {font-size: 32px;}
	footer {padding: 10px 0px 40px 0px;}
	.home-banner {height: 250px; background-size:cover; }
	.brief-content {padding: 30px 0px;}
	.model-box {width: 24%}
	.model-box figure {    height: 300px;}
	#mixedSlider1 .MS-content .item {width: 50%}
	.new-models .model-box:last-child {display: none;}
	.rates {   background-position: -700px top;}
.rates p {   width: 350px;}
	.blog-box figure {width: 200px; height: 200px; margin-bottom: 65px;}
	body {    font-size: 14px;    line-height: 24px;	}
.blog-content {height: 120px;}
	.welcome {padding-top: 0px;}
	.welcome h2 {   margin: 50px 0px 20px 0px !important;}
	.welcome h3 {   margin: 20px 0px 20px 0px !important;    text-align: left;}
	.responsive-menu-icon {display: block;}
	.phone {margin-right: 40px;}
	.top-navigation a {width: 100%;  border: 0px!important; line-height: 40px; text-align: left; border-bottom: 1px solid #ddd!important; padding: 0px 20px; }
	.top-navigation a:hover {background-color: #200a26;}
	.top-navigation {padding: 0px;}
	.top-navigation .grid-1280 {width: 100%;}
	form  {padding: 0px!important}
	.big-blog-box .date {padding-top: 0px;}
	.small-blog-box h3, .big-blog-box h3, .medium-blog-box h3 {font-size: 16px; min-height: 65px;}
	.big-photo {    width: 360px;}
	.thumbnails {    width: 60px;}
	.specifications {width: 100%;}
	.recommended-girls	.model-box:last-child {display: none;}
.dropdown-content {display: none!important}
	.search .grid-1280 {width: 100%;}
	.footer-phone a {    font-size: 20px;	}
body {    font-size: 13px;    line-height: 22px;}
	.footer-column a {font-size: 13px;}
	.footer-phone a {    font-size: 17px !important;}
	footer h6 {font-weight: 300;}
	.joinus h2	{font-size: 40px;}
.joinus h3 {font-size: 32px;  }
	.joinus  { background-position: -250px; }
		.locations a {    width: 16.2%;	}
.news-box h4 {height: 55px; font-size: 16px;}
	.news-box div p {    height: 140px;	}
#mixedSlider3 .MS-content .item {    width: 33%;}
	.news-box a {    font-size: 22px;   line-height: 30px;}
	.parallax h2 {font-size: 42px;	}
.reviews-box p {   height: 320px;    width: 85%;}
	.show-more a {margin-top: 20px;}
	.show-more a {    font-size: 28px;	}
.parallax h2 {margin-top:100px;}
	.parallax {height: 400px;}
	.model-box {    width: 24%;    float: left;   margin: .5%;}
	.tag {    float: right;    height: 55px;}
	.model-name-and-age {font-weight: 300;}
	#mixedSlider3 .MS-content .item {padding: 20px 10px;}
.banner-text1 {margin-top: 20px;}
	.banner-text1, .banner-text2 {font-size: 48px; text-align: left; padding-left: 35px;	}
.banner-text3 {font-size: 15px;	 letter-spacing: 3px; text-align: left; padding-left: 35px;}
#home-banner-area {    height: 200px;}
	header, header.darker {background-size: auto 280px; background-position: -300px top;}
	.logo a img {width: 180px!important;}
	header.darker .phone, header .phone {    font-size: 20px !important;    margin-top: 3px !important;    margin-bottom: 9px !important;}
	header.darker .logo {    margin: 10px 0px 0px 0px;	}
	#top-navigation {position: fixed; left: 0px; top:49px;}
	#top-navigation div {width: 100%!important}
	.top-navigation li {width: 100%;}
	.top-navigation a {border-bottom: 1px solid #6b337a!important; letter-spacing: 1px;}
	.select-style:nth-child(7), .select-style:nth-child(8) {  border-bottom: 1px solid #c5a117;}
	.select-style {    width: 25%;}
	.select-style:nth-child(6) {    border-right: 0px solid #c5a117;}
	.select-style:nth-child(4), .select-style:nth-child(8), .select-style:nth-child(12) {    border-right: 1px solid #c5a117;}
		.select-style:nth-child(1), .select-style:nth-child(2), .select-style:nth-child(3), .select-style:nth-child(4) {    border-top: 1px solid #c5a117;}
			.header-gap {    height: 405px;}
	.welcome p {    text-align: justify; margin-bottom:10px;}
	.model-box figure {    height: 305px; width: 100%;}
	.logo {margin-bottom: 0px!important}
.type-box {    width: 32.3%;	}
.inside .header-gap {    height: 60px;}
	.inside .welcome h2 {margin-top: 20px!important;}
.dropdown a {background-image:none!important;}
	.step {   width: 33.3%;    margin: 3% 0%; padding: 5px;}
	.step strong {    height: 45px;    font-size: 40px;	}
.inside-content-area {    padding: 20px 0px 30px 0px;}
		.comment-box .textbox1 {    width: 49%;}
	.comment-box span {   border: 1px solid #ddd;   padding: 12px 20px;}
	.location-box {    width: 24%;	}
.locations a {    width: 24.4%;}
	.contact-left  img {width: 100%; height: auto;}
	.news-box { width: 30.5%; }
	}
/*  768px  */
@media all and (max-width: 979px) {
.grid-1280 {  width: 720px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3  {width:720px;}
	.model-box figure {    height: 315px;}
.select-style select {font-size: 12px; padding: 5px;}
	.parallax {   height: 380px;    }
	.parallax h2 {margin-bottom: 10px!important;}
	.center-text {font-size: 14px;}
	.model-box {    width: 32.3%;	}
footer h6 img {width: 180px; margin-top: 10px;}
	.blog-box {width: 100%;}
	.blog-content {   height: 80px;}
	.blog-box.right figure , .blog-box  figure {margin-bottom:30px}
	.welcome h3 {   margin: 10px 0px 20px 0px !important; font-size: 18px; margin-bottom: 10px!important;}
	.new-models .model-price {   font-size: 13px;}
	.model-name-and-age {   font-size: 18px;}
	.new-models {   margin: 30px auto 50px auto;}
	.areas a {   width: 19.5%;}
	.left-heading {width: 40%;}
	.right-content {width: 60%; font-size: 14px; padding-right: 0px;}
	.right-content br {display:inline-block;}
	.left-heading {    font-size: 30px;	}
.all-reviews .review-box {    width: 48%;	}
.blog-right-column, .blog-left-column {width: 100%;}
	.small-blog-box p {   height: 200px;}
	.profile-area .half-left, .profile-area .half-right {width: 100%;}
#profile-photos {margin: auto; float: none; display: block; width: 460px; margin-bottom: 40px!important; display: table;}
.home-banner {    margin-top: 107px;}
.gallery {margin-top: 0px;}
.escort-contacts a {    width: 32.8%;}
.gallery.inside {margin-top: 0px;}
	.gallery h2 {margin-top: 0px!important; margin-bottom: 30px!important}
		.header-gap {   height: 166px;}
			.joinus h2 {   font-size: 32px;}
	.joinus h3 {   font-size: 24px;}
	.joinus {   height: 300px;}
	.joinus h2 {   margin-top: 80px;}
	.joinus {   background-position: -150px;}	
.news-box div p {   height: auto;}
	.news-box h4 {height: auto; margin: 10px 0px;}
	#mixedSlider3 .MS-content .item {   width:32.5%;}
.reviews-box p {   height: 300px;    width: 85%;}
.parallax h2 {   font-size: 38px;}
.header-gap {   height: 375px;}
	header, header.darker {   background-size: auto 280px;    background-position: -470px top;}
	.step {    width: 100%;    margin: 2px 0%;    padding: 5px;}
	.parallax h2 {    font-size: 28px;    margin-top: 50px;}
	.parallax p {    font-size: 13px;}
	.step span {line-height: 40px;}
	.step strong {    height: 37px;    font-size: 30px;    line-height: 37px;}
	.blog-right-column, .blog-left-column {    width: 100%;    padding: 0;}
	.paging {    padding-bottom: 30px;    clear: both;}
	.news-box {   margin: 1%;}
	.blog-left-column h1 {    font-size: 150%; line-height: 140%; margin-top: 0px;}
.all-reviews .reviews-box {    width: 48%;    margin: 6% 1%;	}
	.three-column {    width: 48%;    float: left;    margin: 0% 2% 2% 0%;}
	.location-box {    width: 32%;}
	.profile-right-column, .profile-left-column {width: 100%; padding: 0px;}
	#profile-page .reviews-box	{margin:10px; width: 47%;}
.welcome	h2 {margin-top: 0px!important;}
.locations a {    width: 32.8%;}
	.wsp-pages-title {font-size: 25px;}
	.wsp-container .wsp-pages-list li { width: 33.3%;	}
}
/*  640px  */
@media all and (max-width: 767px) {.grid-1280 {  width: 600px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3  {width:600px;}
.promotional-banners {display: none;}
.footer-column	 {width: 100%; padding:0px!important; }
footer h6 {margin: 0px; line-height: 30px; height: auto;}
	footer h6 br {display: none; }
	.footer-column {margin-top: 20px; margin-bottom: 0px;}
	.copyright {margin-top: 20px;}
	.joinus h2, .joinus h3 {width: 260px;}
	.joinus h2 {margin-top: 20px;}
	.joinus {   background-position: -300px;}
	.banner-text1, .banner-text2 {    font-size: 36px;	}
.banner-text3 {    font-size: 13px;    letter-spacing: 1px;	}
	.model-box figure {   height: 266px;}
	.reviews-box p {height: 320px; width: 90%;}
	header, header.darker {    background-size: auto 280px;    background-position: -590px top;}
	.phone {    margin-right: 45px;}
	header.darker .search {height: 0px; overflow: hidden; display: none;}
.contact-left , .contact-right {width: 100%; padding: 0px; }
	.contact-left {margin-bottom: 30px;}
	.comment-box {margin-top: 0px;}
	.comment-box span, .comment-box .textbox1.small, .comment-box .submit-button {    width: 32%;}
	.comment-box span {       text-align: center;}
	.type-box {    width: 45.5%; margin: 10px;}
	#joinus-form .submit-button {    display: block; clear: both;}
	.location-box {   width: 49%;}
	#profile-page .reviews-box	{margin:10px; width: 46%;}
	.locations a {    width: 49%;}
	.joinus h2 {    width: 300px; margin-top: 70px;	}
.wsp-container .wsp-pages-list li { width: 50%;	}
	}
/*  480px  */
@media all and (max-width: 639px) {.grid-1280 {  width: 440px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3  {width:440px;}
		.copyright {    font-size: 10px;    letter-spacing: 1px;}
.areas a {   width: 32.9%;}
	footer {    padding:10px 0px 20px 0px!important;}
		.joinus h2, .joinus h3 {   width: 230px;}
.joinus h2 {font-size: 28px; margin-top: 50px;}
	.joinus {   background-position: -400px;}
	#mixedSlider3 .MS-content .item {   width: 100%;}
	.reviews-box p {height: 250px;}
	.parallax h2 {   font-size: 25px;}
	.parallax p {   font-size: 14px;}
.model-box {   width: 46%;    margin: 2%;}
	.model-box figure {   height: 280px;}
	.banner-text1 {   margin-top: 10px;}
	.banner-text1, .banner-text2, .banner-text3 {   padding-left: 25px;}
	.banner-text3 {margin-top: 10px;}
	header, header.darker {   background-position: -405px 57px; background-size:auto 220px; }
	#home-banner-area {   height: 150px;}
	.header-gap {   height: 363px;}
.gallery {   padding: 30px 0px;}
	.select-style select {font-family: 'Roboto Condensed', sans-serif; font-weight: 500; background-size: 9px auto; padding: 5px 0px 5px 3px;	}
 .header-gap {   height: 310px;}
	.phone a {line-height: 30px;}
	header.darker .phone, header .phone {position: fixed; top:0px; left: 0px;  background-color: #fff; margin: 0px; width: 100%; padding: 12px 15px 5px 15px;}
	header.darker, header {margin-top:48px;}
	header.darker .phone, header .phone {font-size: 20px; color: #000; line-height: 30px;}
	header.darker .phone, header .phone {margin-top: 0px!important}
	.logo {    margin-bottom: 10px !important;}
	.phone-number {display: inline-block !important;  margin-top: 0px !important;}
	.small-text {width: 238px; float: none;}
	header.darker .phone, header .phone {padding: 5px 15px 5px 15px;}
	.header-gap {    height: 360px;}
	.tag {font-size: 13px; letter-spacing: 0px; font-weight: 500;	}
.step span {    line-height: 20px;}
	.parallax {    height: 420px;}
	.inside .header-gap {    height: 115px;}
	.news-box h4 {    height: 55px;    font-size: 14px;    line-height: 20px;}
	.news-box div {    padding: 5px 10px 20px 10px;    display: table;}
	.all-reviews .reviews-box {    width: 100%;    margin: 7% 0px;}
	.comment-box .textbox1 {    width: 99%;}
	.comment-box span, .comment-box .textbox1.small {    width: 48.2%!important;}
.comment-box .submit-button {    width: 100%;}
	.type-box {    width: 45%; margin: 10px;}
	.three-column {    width: 100%;    float: none;    margin: 0% 0% 2% 0%;}
	#profile-page .reviews-box	{margin:10px 0px; width: 100%;}
		#profile-page .reviews-box p {    height: auto;}
h3 {letter-spacing: 0px;}
	.wsp-pages-title {    clear: both;    padding: 30px 0px 20px 0px;}
	}
/*  360px  */
@media all and (max-width: 479px) {.grid-1280 {  width: 340px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3  {width:340px;}
			.header-gap {   height: 360px;}
.select-style {   width: 33.3%; border: 1px solid #c5a117!important;}
	.select-style select  {font-weight: 400;  font-size: 12px;}
	.header-gap {   height: 395px;}
	.model-box figure {   height: 218px;}
.logo a img {   width: 160px !important;    margin-bottom: 7px;}
	.model-name-and-age {font-size: 16px;}
.model-price {    font-size: 12px;    font-weight: 500;}
	.model-type {    font-weight: 400;}
	.tag {   float: right;    height: 40px;}
	.parallax h2 {    margin-top: 30px;}
.reviews-box p {   height: 320px;}
	.locations {text-align: center;}
	.locations a {   width: auto; display: inline-block; padding-left:10px; padding-right: 10px; float: none; }
	.joinus h2 {    font-size: 20px;    margin-top: 30px;}
	.joinus h3 {    font-size: 18px;    margin-top: 0px;}
		.joinus h2, .joinus h3 {   width: 180px;}
	.joinus a {    width: 150px;    font-size: 24px;    margin: 30px 0;    line-height: 45px;}
	.joinus {    height: 270px;}
	.copyright {width: 300px;    margin: auto;    line-height: 16px;}
.logo { margin-top: 7px!important;   margin-bottom: 0px !important;}
		.header-gap {    height: 385px;}
	.parallax {    height: 460px;}
	.parallax p {    font-size: 13px; clear: both;    padding: 10px 0; display: block;    line-height: 18px;}
	.inside .header-gap {    height: 105px;}
	.news-box {    width: 100%;    margin: 2% 0;}
	.news-box h4 {    height: auto;    font-size: 14px;    line-height: 20px;}
	.news-box div {    padding: 12px;    display: table;}
	.submit-button {    width: 100%;    margin-top: 3px;}
	.type-box {    width: 80%;    margin: 20px auto;    display: block;    float: none;}
.textbox1 {font-size: 13px;}
	.location-box {    width: 100%; margin:5px 0px;}
	.profile-left-column img {    width: 100%;    float: none;    margin: 1% 0px; clear:both; }
	.middle-button, .profile-top-stripe .right-button, .profile-top-stripe .left-button {font-size: 12px;}
	.inside .search-gap {    height: 115px;}
	.scroll-back-to-top-wrapper {right: 10px!important; bottom: 10px!important;}
	.phone a {     margin: 0px 5px;}
	.small-text {    width: 252px;}
	.phone, header .phone { padding:5px 40px 5px 0px!important;}
	.footer-column {    margin-top:25px;}
	.joinus h2 {    font-size: 20px;     margin-top: 65px;}
	.wsp-container .wsp-pages-list li { padding-left: 5px;	}
	}
/*  320px  */
@media all and (max-width: 359px) {.grid-1280 {  width: 300px;}
#mixedSlider1, #mixedSlider2, #mixedSlider3  {width:320px;}
	.model-box figure {   height: 188px;}
	.parallax h2 {   font-size: 18px;}
	.parallax p { max-width: 90%;}
	.parallax {   height: 440px;}
	header.darker .phone, header .phone {    padding: 12px 15px 5px 10px;}
	.select-style select {    font-weight: 400;    font-size: 11px;}
	header.darker .phone, header .phone {    padding: 5px 15px 5px 10px;}
	.all-reviews .reviews-box {    width: 100%;    margin: 9% 0px;}
		.inside-content-area {    padding: 20px 0px 12px 0px;}
	.phone, header .phone {    padding: 6px 15px 6px 0px!important;}
		.wsp-container .wsp-pages-list li a {font-size: 11px;}
.wsp-container .wsp-pages-list li { padding-left: 0px;	}
.phone a { margin: 0px 2px; }
header.darker .phone, header .phone { font-size: 18px !important; }
}